{% if campaign_already_sharing %}
<script>
$("#post_{{post.id}} .post-title").on("click", function(){retweet(this); return false;})
</script>

	<div>
		{% if post.get_share_status < 2 %}
		<a onclick="javascript: retweet(this);" href="#" class="btn btn-outline-primary"><i class="fab fa-twitter"></i> SHARE {% include 'plus_coin_text.html' with price=post.share_price %}</a> 
		{% endif %}

		

		{% if post.get_share_status == 2 %}
		<button type="button" disabled class="btn btn-outline-success"><i class="fab fa-twitter"></i> SHARED {% include 'plus_coin_text.html' with price=post.share_price %}</button>
		{% endif %}
	</div>
{% endif %}